.newsList {
  background-color: #ffff;
  width: 100%;
  padding-top: 16px;
  padding-left: 10px;
  display: grid;
  grid-auto-rows: auto;
  position: relative;
}

.newsTitle {
  size: 13rem;
  color: #0b0a0a;
  text-decoration: none;
}

.newsAuthor {
  color: #c2baba;
  margin-left: 15px;
  font-size: 1.5rem;
}

.date {
  position: absolute;
  right: 400px;
  font-size: 1.5rem;
}

.trashCan {
  position: absolute;
  right: 200px;
}
